import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AddGroupboilComponent } from './add-groupboil.component';

describe('AddGroupboilComponent', () => {
  let component: AddGroupboilComponent;
  let fixture: ComponentFixture<AddGroupboilComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AddGroupboilComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AddGroupboilComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
